java -jar ./automated-experiments.jar location 3 /home/users/cabrerac/ 100 3 5 1 1300m /location-summary/summary_37.xlsx 0 10 0 10 > ./logs/location/location_3_3_5.out
java -jar ./automated-experiments.jar location 3 /home/users/cabrerac/ 100 3 4 1 1300m /location-summary/summary_38.xlsx 0 10 0 10 > ./logs/location/location_3_3_4.out
java -jar ./automated-experiments.jar location 3 /home/users/cabrerac/ 100 3 3 1 1300m /location-summary/summary_39.xlsx 0 10 0 10 > ./logs/location/location_3_3_3.out
